footer
{
    margin-top: 0;
    margin-bottom: 2em;
}

a[class*=icon-]::before
{
    display: inline-block !important;
    padding-right: 5px;
}

#cookie-bar
{
    display: none;
}

.mobile-panel-header
{
    margin-bottom: 1rem;
}

hr.input-divider
{
    padding: 0;
    margin: 0;
    margin-bottom: 1rem;
    border-top: 0;
}

div.button-divider
{
    display: inline-block !important;
    width: 0.3rem;
    border: 0;
    padding: 0;
    margin: 0;
}

.custom-select
{
    position: relative;
    display: block;
    cursor: pointer;
    width: 100%;
	min-height: 50px;
	min-height: 3.125rem;
	height: 3.125rem;
    margin-bottom: 16px;
}

.custom-select select
{
    cursor: pointer;
    padding: 12px;
    padding: .9375rem;
    padding-top: 1.325rem;
    padding-bottom: 8px;
    /*
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    text-indent: 0.01px !important;
    text-overflow: '' !important;
    */
}

.custom-select label
{
    user-select: none;
    position: absolute;
    top: .5rem;
    left: .9375rem;
    font-size: .625rem;
    color: gray;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.custom-select .select-opener
{
    position: absolute;
    content: "";
    top: 15px;
    right: 30px;
    width: 0;
    height: 0;
    border: 0;
    color: #DA291C;
    border-color: transparent;
}

.custom-select.disabled .select-opener
{
    display: none;
}

.custom-select.small
{
	height: 2.125rem;
    margin-bottom: 0;
}

.custom-select.small select
{
	padding: .4375rem 1.25rem .4375rem .4375rem;
}

.custom-select.small .select-opener
{
    top: 10px;
}

.input-lineedit.disabled
{
    border-color: #585858 !important;
    background-color: #ddd;
}

.input-lineedit.disabled input
{
    padding-top: 0 !important;
    background-color: transparent;
}

.input-group
{
    display: flex;
}

.input-group .input-lineedit:not(:last-child)
{
    margin-right: 16px;
}

.search-input
{
    display: flex;
}

/*
.search-input .input-lineedit
{
    border-right: 0;
}
*/

.search-input button
{
    width: 3.125rem;
    height: 3.125rem;
}

.nc-welcome img
{
    object-fit: cover;
    object-position: 0 100%;
}

.teaser-link-list li a
{
    font-size: 1.2em;
}

.teaser-link-list li.active a
{
    color: #000;
    font-weight: bold;
}

.nc-global-obj-info
{
    display: block;
    width: 100%;
    text-align: right;
}

.nc-global-obj-info h4 a:hover
{
    color: #DA291C !important;
}

.burger:not(.hide)
{
    display: block !important;
}

.burger.hide
{
    display: none !important;
}

.nc-overview-box
{
    display: block;
    border: 1px solid #585858;
    padding: 12px;
    margin-bottom: 16px;
}

.nc-overview-box h3
{
    padding: 0;
    margin: 0;
}

.nc-overview-box a
{
    float: right;
}

.nc-content .panel
{
   min-height: 465px;
}

.icon16
{
    display: inline-block;
    background-image: url('../images/icons/icons-16-black.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    line-height: 16px;
    border: 0px solid red;
}

.text-warning
{
    color: #FAA732;
}

.text-important
{
    color: #DA291C;
}

.text-success
{
    color: #468847;
}

.text-info
{
    color: #6393AA;
}

ul.objlist
{
    padding-left: 0;
    margin-left: 0;
}

ul.objlist li:first-child,
ul.objlist li:last-child
{
    border-radius: 0 !important;
    border: 0 !important;
}

ul.objlist li
{
    background-image: none !important;
    background-color: #efefef !important;
    border: 0 !important;
    margin-bottom: 2px !important;
    padding: .5625rem 1.25rem !important;
    font-size: .875rem !important;
}

/*
ul.objlist li small
{
    font-size: .875rem !important;
}
*/

ul.objlist li:hover
{
    background-image: none !important;
    background-color: #ccc !important;
    box-shadow: none !important;
}

/* small */
@media only screen and (max-width:46.625em)
{
    .nc-global-obj-info
    {
        padding-top: 20px !important;
    }

    div.button-divider
    {
        display: none !important;
    }
}

/* medium */
@media only screen and (min-width:46.625em)
{
}

/* large */
@media only screen and (min-width:48em)
{
}

/* ??? */
@media only screen and (max-width:55.375rem)
{
    .nc-global-obj-info
    {
        padding-top: 20px !important;
    }
}

/* ??? */
@media only screen and (max-width:59.375rem)
{
    .nc-welcome
    {
        display: none;
        width: 100%;
    }

    .nc-navigation
    {
        display: none !important;
    }

    .nc-login
    {
        width: 100%;
    }

    .nc-content
    {
        width: 100%;
    }

    .nc-global-obj-info
    {
        padding-top: 20px !important;
        padding-right: 75px;
    }

    #main-navigation .navigation .wrapper
    {
        float: right;
    }
}

@media only screen and (min-width:59.375rem)
{
    .burger,
    .burger:not(.hide)
    {
        display: none !important;
    }

    .close-menu
    {
        display: none !important;
    }

    .navigation-wrapper
    {
        display: none !important;
    }

    .nc-global-obj-info
    {
        padding-top: 30px;
    }
}

/* x-large */
@media only screen and (min-width:64em)
{
    .nc-global-obj-info
    {
        padding-top: 18px;
    }
}

/* ??? */
@media only screen and (min-width:68.9375rem)
{
}

/* xx-large */
@media only screen and (min-width:80.0625em)
{
}

/**
 * DatePicker
 */
.datepicker-icon
{
    background-image: url(../img/cal.png);
    background-size: 100% 100%;
    position: absolute;
    width: 1.5rem;
    height: 1.5rem;
    right: 0.725rem;
    top: 50%;
    margin-top: -0.625rem;
    cursor: pointer;
    display: block !important;
}

.ncdatepicker-overlay
{
    background-color: transparent !important;
    border: 0 !important;
    box-shadow: none !important;
    padding: 0 !important;
}

.DatePicker,
.DatePicker > tbody > tr > td
{
    background: transparent !important;
    background-color: transparent !important;
    margin: 0 !important;
}

.DatePicker > tbody > tr > td
{
}

.DatePicker *
{
    font-family: A1Serif !important;
    font-size: 1em !important;
}

/* Wochenende */
.DatePicker table,
.DatePicker table tr,
.DatePicker table tr td
{
    background: transparent !important;
    background-color: transparent !important;
}


.DatePicker table.table
{
    border: 1px solid #DA291C;
    border-spacing: 2px;
    border-collapse: separate !important;
    background: #fff !important;
}

/* Titel */
.DatePicker .title_row
{
    background-color: #6393AA !important;
    color: #fff !important;
}

/* Legende */
.DatePicker .legend
{
    background-color: #D7D7D7 !important;
    color: #000 !important;
}

/* Wochenende */
.DatePicker .weekend
{
    background: #6393AA !important;
    border: 1px solid #DA291C !important;
}
.DatePicker .weekend a
{
    color: #fff !important;
}

/* Tag */
.DatePicker .day
{
    border: 1px solid #DA291C !important;
}
.DatePicker .day a
{
    color: #DA291C !important;
}

/* Selektierter Tag */
.DatePicker .selected
{
    background: #DA291C !important;
}
.DatePicker .selected a
{
    color: #ffffff !important;
}






















/*
@media only screen and (max-width:46.625em)
{
}

@media only screen and (min-width:46.625em)
{
    *
    {
        color: purple !important;
    }
}

@media only screen and (min-width:48em)
{
    *
    {
        color: blue !important;
    }
}

@media only screen and (min-width:59.375rem)
{
    *
    {
        color: gold !important;
    }
}

@media only screen and (min-width:64em)
{
    *
    {
        color: red !important;
    }
}

@media only screen and (min-width:68.9375rem)
{
    *
    {
        color: #fff !important;
    }
}

@media only screen and (min-width:80.0625em)
{
    *
    {
        color: green !important;
    }
}
*/


